<?php
defined('BASEPATH') or exit('No direct script access allowed');

class SsKasirprint extends CI_Controller
{
	function __construct()
	{
		parent::__construct();
		check_not_login(); // kode akses login diambil dari helper
		//check_admin();
		$this->load->model('SsProses_m');
	}
	public function index()
	{
		$data['bmproseskasir'] = $this->SsProses_m->getbmproseskasir();
		$this->template->load('template', 'ssKasirprint', $data);
	}

	public function cetak($id)
	{
		$data['get_id'] = $this->SsProses_m->get($id);
		$data['getrusak'] = $this->SsProses_m->get_rusakprint($id);
		$data['getsparepart'] = $this->SsProses_m->get_sparepart($id);
		$data['getpart'] = $this->SsProses_m->get_part();
		$data['bmproses'] = $this->SsProses_m->getbmproses();

		$this->template->load('template', 'cetak', $data);
	}
}
